<footer class="footer footer-transparent">
  <div class="container">
    <div class="row text-center align-items-center flex-row-reverse">
      <div class="col-lg-auto ml-lg-auto">
        <ul class="list-inline list-inline-dots mb-0">
          <li class="list-inline-item"><a href="" target="_blank" class="link-secondary">Source Code</a></li>
        </ul>
      </div>
      <div class="col-12 col-lg-auto mt-3 mt-lg-0">
        Powered by
        <a href="https://alphafork.com" class="link-secondary" target="_blank">Alpha Fork Technologies</a>
      </div>
    </div>
  </div>
</footer>
